Mailinglist Archive: opensuse-security (232 mails)

< Previous Next >
Re: [suse-security] liby2util update on SuSE 9.1 breaks online_update?
  • From: Kendy Kutzner <kutzner@xxxxxxxxxx>
  • Date: Fri, 21 Oct 2005 12:38:27 +0200
  • Message-id: <20051021103827.GA9625@xxxxxxxxxxxxxx>
On 2005-10-07T11:06:28+0100, Hubertus A. Haniel wrote:
> I have seen this on SuSE 9.1 only - SLES9 and all other SuSE 9.x distros
> seem to be fine: After applying the recently released liby2util update
> online_update no longer seems to function:
>
> online_update -sk all
> online_update: error while loading shared libraries:
> /usr/lib/liby2pm.so.2: undefined symbol: _ZN6VendorC1ERKSs
>
> Has anybody else seen this?

I see the same on a recently 9.1->9.3 updated x86_64 machine:

$ rpm -q liby2util yast2-packagemanager
liby2util-2.9.25-0.3
yast2-packagemanager-2.11.29-0.1
$ online_update
online_update: symbol lookup error: /usr/lib64/liby2pm.so.2: undefined symbol: _ZN8LangCodeC1ERKSs

Kendy

--

< Previous Next >
References